Minecraft launcher failed wegen Shader?

...komplette Frage anzeigen Output - (Games, Minecraft, spielen)

3 Antworten

Keine shader verwenden? Wird wohl iwo ein versionskonflikt geben...

Antwort bewerten Vielen Dank für Deine Bewertung

Für shader brauchst du nur OptiFine u HD G7 oder neuer.alles andere brauchst du nicht.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von CapKlebestift
27.01.2016, 13:12

Hab ich. Die neuste 1.8er.
Aber wieso crasht mein Mc dann?
Das ist voll ätzend

0
Kommentar von Chaos53925
27.01.2016, 16:45

Wahrscheinlich weil die graka das nicht packt

0

Das war bei mir auch als du musst den shader rausmachen dan minecraft mit optifine öffnen dan auf optionen dann auf grafikeustellungen dann auf shader dan auf ordner öffnen dan den shader reinmachen und fertig

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?